[Image-SIG] Installation woe: _imaging module missing after "successful" install from source

Karsten Hiddemann karsten.hiddemann at mathematik.uni-dortmund.de
Wed Jul 9 22:24:37 CEST 2008

Amos Newcombe schrieb:
> Then I find the binary package
> "http://www.pythonmac.org/packages/py25-fat/dmg/PIL-1.1.6-py2.5-macosx10.4-2007-05-18.dmg"
> from pythonmac.org, and I try that, only to fail with this message:
> "You cannot install PIL 1.1.6 on this volume. PIL requires System
> Python 2.5 to install."
> I don't know how "System Python 2.5" differs from the Python 2.5 that
> just came on this new MacBook Pro, the one that starts out
> Python 2.5.1 (r251:54863, Feb  4 2008, 21:48:13)
> [GCC 4.0.1 (Apple Inc. build 5465)] on darwin
> Type "help", "copyright", "credits" or "license" for more information.
> But the end result is, I am striking out here installing PIL. What can I do?

Have you had a look at the rest of this mailing list? This is a 
frequently asked question. You either install the official Python 2.5 
from python.org or you use the OS X PIL package by Christopher Barker.

More information about the Image-SIG mailing list